{
  "_id": "mhkJ75U2AZeraqki",
  "_key": "!items!mhkJ75U2AZeraqki",
  "type": "Spell",
  "name": "GEFÄSS DER JAHRE",
  "system": {
    "seite": "95",
    "name": "GEFÄSS DER JAHRE",
    "probe": [
      "MU",
      "KL",
      "KO"
    ],
    "probenMod": "",
    "technik": "Für diesen Zauber ist ein etwa sechsstündiges Ritual vonnöten, das in der Neumondnacht durchgeführt werden muss. Es heißt, dass (neben den Materialien für das Abbild des Zauberers) ein Menschenopfer benötigt werde, damit der Zauber gelingt.",
    "zauberdauer": "etwa 6 Stunden",
    "wirkung": "Mit diesem Zauber kann der Magier die Last seines Alterns in ein Bild oder eine Statuette von sich bannen, die dann an seiner Stelle altern (und auch erkranken) kann. Das Abbild des Zauberers muss nicht von eigener Hand geschaffen, aber so naturgetreu wie möglich sein: Je 3 TaP* bei der entsprechenden Handwerks-Probe erleichtern den Zauber um 1 Punkt. Der Zauberer muss in jeder Neumondnacht das Ritual in abgeschwächter Form wiederholen (Dauer etwa 1 Stunde, (MU/KL/KO)-Probe −3, Kosten 11 AsP) und jedes Jahr zur Wintersonnenwende 1 permanenten AsP opfern. Wird eine der beiden Bedingungen nicht erfüllt, so endet der Zauber schlagartig um 1W6 Jahre. Sobald ein anderer Sterblicher (ein vernunftbegabtes Wesen) das Bildnis zerstört, das Abbildnis kehrt in seinen Originalzustand zurück und die gesamte Last des Alterns fällt auf den Zauberer. Bei dieser Formel scheint es sich um einen abgewandelten IMMORTALIS zu handeln, denn auch hier wird die Zeit, die den Magier selbst ereilen würde, umgelenkt und auf einen anderen Gegenstand gerichtet, so wie beim IMMORTALIS ein Opfer die Folgen des Alters erleiden muss.",
    "kosten": "49 AsP + 1W6 AsP permanent",
    "zielobjekt": "Einzelobjekt, Einzelperson, freiwillig",
    "reichweite": "selbst; der Zauberer darf sich niemals weiter als 7 Meilen vom Bildnis entfernen",
    "wirkungsdauer": "permanent, siehe oben",
    "modifikationen": "keine bekannt",
    "varianten": {},
    "reversalis": "keine Wirkung",
    "antimagie": "kann in den Zonen entsprechender Antimagie-Formeln nur erschwert gewirkt werden; einzig der hypothetische TEMPORALZAUBEREI BANNEN würde eine laufende Wirkung aufheben.",
    "merkmal": [
      "Form",
      "Temporal"
    ],
    "komplexität": "E",
    "repräsentation": "Mag 1",
    "info": "Es kann nicht ausgeschlossen werden, dass es noch immer den GEFÄSS DER SCHMERZEN gibt, eine ursprüngliche Variante, die jeglichen Schaden anstelle des Anwenders übernimmt. Der Spruch ist an Akademien kaum bekannt; nur wenige Magier mit intensiver Beschäftigung mit Temporalzauberei verfügen über Wissen davon. Der Zauber gilt seit den Zeiten Fran-Horas’ als verschollen."
  }
}